using System.ComponentModel;
// ReSharper disable InconsistentNaming

namespace SepehrFlightApiSampleClient.Availability.WinForms.SearchByRouteAndDate.ViewModels
{
    /// <summary>
    /// Properties of this class would be filled only for charter flights
    /// </summary>
    public class CharterFare
    {
        [Browsable(false)]//I used thid attribute to hide this column on grid
        public Fare Adult_Fare { get; set; }

        [Browsable(false)]
        public Fare Child_Fare { get; set; }

        [Browsable(false)]
        public Fare Infant_Fare { get; set; }
    }
}
